/* general stuff */

/* CSS Document */
@import "jce.css";
html {
	height: 101%;
}

li {
	line-height: 14px;
	text-align: left;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: -25px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.threesideborder {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}


body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	margin-top: 0;
	margin-right: 5;
	margin-bottom: 0;
	margin-left: 5;
	padding-top: 0;
	padding-right: 5;
	padding-bottom: 0;
	padding-left: 5;
	color: #8a8b8c;
}


a {
	text-decoration:  none;

	border: none;
	color: #ee2b40;

 }
a:hover {
	text-decoration:  underline;
	border: none;
	color: #990000;
 }
 
/* Layout */

#accessibility {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#source {
position: absolute;
left: -2000px;
top: -2000px;
display: none;
}

#pagewidth-800{
width:770px;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-bottom: 20px;
}

#pagewidth-1024{
width:970px;
text-align:left;
margin-left:auto;
margin-right:auto;
margin-bottom: 20px;
}

#header {
height:  116px; 
width:  100%; 
 }
 
#top-top {
height: 30px;
width: 100%;
background: transparent;
}

#top-bottom {
height: 80px;
width: 200px;
background: transparent;
float: left;
}

#search {
margin: 0px;
padding: 0px;
width: 148px;
height: 28px;
float: right;
padding-left: 10px;
padding-top: 2px;
vertical-align: top;
}

#search .inputbox{
width: 100px;
height: 18px;
font-size: 10px;
background: transparent;
border: none;
margin: 0px;
padding: 0px;
line-height: 14px;
}

#search .button{
margin: 0px;
padding: 0px;
height: 14px;
font-size: 10px;
background: transparent;
border: none;
line-height: 10px;
}

#search form {
margin: 0px;
padding: 0px;
}

#topmenu{
height: 20px;
float: right;
width: 600px;
}


#pathway{ 
width: 500px;
height: 19px;
padding-left: 20px;
padding-top: 5px;
}

#leftcol{
 width: 151px;
 float: left;
 position: relative;
 margin-right: 5px;
 } 

#rightcol-normal{
 width: 155px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#rightcol-broad{
 width: 180px;
 float: right;
 position: relative;
 margin-right: 1px;
 margin-top: -22px;
 } 
 
#outer-800{
width: 770px;
padding-top: 6px;
} 

#outer-1024{
width: 970px;
padding-top: 6px;
} 

footer-800{  
width:100%;  
font-size: 5px;
}

#footer-1024{  
height: 40px; 
width: 100%; 
font-size: 8px;
}

#maincol-normal-800{ 
 float: left; 
 width: 450px !important;
 margin-left: 0px !important;
 margin-left: -5px;
 width: 446px;
 } 
 
#maincol-broad-800{ 
 float: left; 
 width: 422px !important;
 margin-left: 0px !important;
 margin-left: -5px;
 width: 417px;
 } 
 
 #maincol-wide-800{ 
 float: left; 
 width: 600px !important;
 width: 595px;
 margin-left: 0px !important;
 margin-left: -5px;
 padding-top: 3px !important;
padding-top: 0px;
 } 
 

#maincol-normal-1024{ 
 float: left; 
 width: 650px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
#maincol-broad-1024{ 
 float: left; 
 width: 622px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
 #maincol-wide-1024{ 
float: left; 
width: 800px;
padding-top: 3px !important;
padding-top: 0px;
 margin-left: 0px !important;
 margin-left: -5px;
 } 
 
 #banner {
 width: 478px;
 height: 69px;
 float: right;
 padding-left: 6px;
 padding-top: 6px;
 }
 
 iframe.wrapper {
 z-index: 0;
 }
 
.clr{clear:both;}
.content {
padding: 0px 0px 0px 0px;
font-size: 10px;
line-height: 14px;
}

/* Modules */

#leftcol div.module, #rightcol-normal div.module {
width: 152px;
margin-bottom: 10px;
}

#leftcol div.module div, #rightcol-normal div.module div {
width: 152px;
}

#leftcol div.module div div, #rightcol-normal div.module div div {
width: 152px;
}

#leftcol div.module div div div,#rightcol-normal div.module div div div{
width: 137px;
padding-left: 5px;
padding-right: 10px;
padding-top: 10px;
background: transparent;
padding-bottom: 10px;
font-size: 10px;
}

#leftcol div.module div div div div, #rightcol-normal div.module div div div div{
padding: 0px;
margin: 0px;
}

#rightcol-broad div.module {
width: 177px;
margin-bottom: 10px;
}

#rightcol-broad div.module div {
width: 177px;
}

#rightcol-broad div.module div div {
width: 177px;
}

#rightcol-broad div.module div div div{
width: 162px;
padding-left: 5px;
padding-right: 10px;
padding-top: 10px;
background: transparent;
padding-bottom: 10px;
font-size: 10px;
}

#rightcol-broad div.module div div div div{
padding: 0px;
margin: 0px;
}




div.module h3 {
font-size: 14px;
width: 130px;
font-weight: bold;
margin: 0px;
padding: 0px;
margin-bottom: 5px;
}

#user1{
float: left;
width: 49%;
}

#user2{
float: right;
width: 49%;
}

#user3 {
width: 100%;
}

#user1 ul, #user2 ul, #user3 ul {
list-style: none;
margin: 0px;
padding: 0px;
padding-left: 0.7em;
margin-left: 0.7em;
margin-bottom: 5px;
margin-top: 2px;
}

#maincol-normal-800 div.moduletable, #maincol-wide-800 div.moduletable, #maincol-broad-800 div.moduletable, #maincol-normal-1024 div.moduletable, #maincol-wide-1024 div.moduletable, #maincol-broad-1024 div.moduletable {
width: 100%;
margin-bottom: 10px;
border: 1px solid #EFEFEF;
background: transparent;
}

#maincol-normal-800 div.moduletable h3, #maincol-wide-800 div.moduletable h3, #maincol-broad-800 div.moduletable h3, #maincol-normal-1024 div.moduletable h3, #maincol-wide-1024 div.moduletable h3, #maincol-broad-1024 div.moduletable h3 {
margin: 0px;
padding: 0px;
height: 20px;
line-height: 20px;
color: #FFF;
width: 100%;
border-bottom: 1px solid #EFEFEF;
text-align: left;
text-indent: 5px;
}

/* Topmenu */

 ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
float: right;
white-space: nowrap;
}

ul#mainlevel-nav li{
width: auto !important;
width: 5%;
float: right;
margin: 0;
font-size: 10px;
height: 20px;
line-height: 20px;
white-space: nowrap;
margin-right: 1px;	
}

ul#mainlevel-nav li a{
font-weight: normal;
height: 20px;
display: block;
padding-left: 5px;
padding-right: 10px;
text-decoration: none;
color: #CCCCCC;
margin-left: 5px;
white-space: nowrap;
}



/* Main Menu(s) */

a.mainlevel {

}



html>body a.mainlevel {
	width:135px;
} /* Opera5-Fix-fix ;-) */


a.mainlevel:hover, a.mainlevel#active_menu {
	text-decoration: none;

	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #FF9900;
}

a.sublevel {
padding: 0px;
margin: 0px;
font-size: 10px;
padding-left: 12px;
width: 139px;
display: block;
line-height: 20px;
margin-bottom: 2px;
text-decoration: none;
font-weight: normal;
border-right: 4px solid #CACACA;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 123px;
}

html>body a.sublevel {width:123px;} /* Opera5-Fix-fix ;-) */

a.sublevel:hover, a.sublevel#active_menu {
text-decoration: none;
width: 139px;
voice-family:"\"}\""; /* Box Model fix */
voice-family:inherit;
width: 123px;
}
html>body a.sublevel:hover, a.sublevel#active_menu { /* Opera5-Fix-fix ;-) */
width: 123px;
}


/* Module specific */

#leftcol div.module div div div div.syndicate {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}

#leftcol div.module div div div div.syndicate div {
background: transparent;
width: 137px;
margin: 0px;
padding: 0px;
}


/* Other Mambo Stuff */

#title {
}
.pathway {
	color: #CC6600;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}

.pathway a{
color: #BBBBBB;
text-decoration: none;
font-weight: normal;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

hr {
width:  90%; 
 }
hr.separator {
width:  40%; 
 }
a.pnav {
}
.pnav:hover {
}
.small {
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.smalldark {
	font-size: 10px;
	color: #000000;
	line-height: 12px;
	text-align: centre;
	font-family: Arial, Helvetica, sans-serif;
}

.smallwhite {
	font-size: 9px;
	color: #FFFFFF;
	height: 10px;
	line-height: 10px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}

.sectiontableentry1 {
text-align: left;
background: #EFEFEF;
font-size: 10px;
padding: 2px;
}
.sectiontableentry2 {
background: #FFF;
font-size: 10px;
text-align: left;
padding: 2px;
}
.button {
border: 1px solid #BBBBBB;
}
.inputbox {
border: 1px solid #BBBBBB;
}

.createdate {
font-size: 10px;
color: #ABABAB;
height: 10px;
line-height: 0.7;
}
.modifydate {
font-size: 10px;
color: #ABABAB;
height: 20px;
line-height: 20px;
margin-bottom: 5px;
}
a.readon {
	font-size: 10px;
	text-decoration: underline;
	line-height: 12px;
	font-weight: normal;
	color: #990000;
	text-align: right;
}

.blog_more {
font-size: 10px;
}

a.readon:hover {
	background: #EEEEEE;
	text-decoration: none;
	color: #ee2b40;
}

.blog {
width: 100%;
}

.contentheading {
	
	font-size: 40px;
	line-height: 35px;
	font-family: Verdana, Geneva, sans-serif;
	color: #ee2b40;
	text-align: left;
	padding-bottom: 5px;

}

.contentpaneopen {
	font-family: Verdana, Geneva, sans-serif;
	color: #666666;
	text-align: left;
	font-size: 14px;
	line-height: 20px;
	
}

.contentpane {
	
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}

table.contentpane td.contentheading {
font-weight: bold;
font-size: 16px;
height: 23px;
line-height: 20px;
font-family: 'Trebuchet MS', verdana, sans-serif;
border: none;
}

table.contentpane ul {
margin: 0px;
padding: 0px;
list-style: none;
}

table.contentpane ul li{
padding: 0px;
margin: 0px;
padding-left: 15px;
}

.contentdescription {
font-size: 10px;
}
.sectiontableheader {
font-weight: bold;
font-size: 10px;
height: 25px;
line-height: 25px;
}
.categorytitle {
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #455660;
	text-align: left;
	text-transform: none;
}
.componentheading {
	font-weight: bold;
	font-size: 34px;
	line-height: 34px;
	font-family: Arial, Helvetica, sans-serif;
	color: #ee2b40;
	text-align: left;
	padding-bottom: 5px;
	text-transform: none;
}
a.category {
text-decoration:  underline; 
 }
a.category:hover {
text-decoration:  underline; 
 }
table.moduletable {
	width:  100%;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

 }
table.moduletable th  {
	font-size: 14px;
	font-weight: bold;
	color: #455660;
	padding-top: 10px;
	padding-bottom: 5px;
}

.poll {
font-size: 10px;
text-align: center;
}


.back_button a{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

 .pagenav_next a{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

 .pagenav_prev a{
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
}

.blogsection {
font-size: 10px;
}

.blog_more ul li{
list-style: none;
padding-left: 14px;
line-height: 18px;
}

table.contenttoc {
border: 1px solid #CCCCCC;
padding: 3px;
}

table.contenttoc th{
font-weight: bold;
font-size: 10px;
border-bottom: 1px solid #BBBBBB;
}

form {
margin: 0px;
padding: 0px;
}



.backgroundimage {

}

#currency_select select {
	width: 135px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
back_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #990000;
}
.bottomtable {
	vertical-align: bottom;
	position: fixed;
	left: auto;
	top: auto;
	right: auto;
	bottom: 10px;
}

.bottomborder {
	border-top-width: 3px;
	border-right-width: 3px;
	border-bottom-width: 3px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FF3300;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	background-color: #FFFFCC;
}



.roundedborder {
	background-color: #ffffff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #000;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
			 }
			 

.newsmodulebackground { 
 background-color: #99cccc ; 
 opacity:0.65; 
 filter:alpha(opacity=65) 
} 

.article_separator {
}

 .buttonheading {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
 }
 .backbackground {
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(http://www.thepilatescentre.co.nz/images/stories/right_hand_news/Weve-got-your-back.jpg);
	background-color: #eceded;
}
.pilatelogoground {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url(http://www.thepilatescentre.co.nz/images/stories/right_hand_news/grey-logo.gif);
}
.introductory-heading {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(http://www.thepilatescentre.co.nz/templates/pilatesnew/images/right-heading.jpg);
	height: 36px;
	width: 303px;
}
.grey-line {
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(http://www.thepilatescentre.co.nz/images/stories/right_hand_news/grey-line.gif);
	height: 8px;
	width: 303px;
}